@import "src/assets/styles/tokens/breakpoints";

.card {
  display: flex;
  width: 100%;
  &__description {
    padding: 3.5rem .5rem;
    @media (min-width: $breakpoint-tablet) {
      display: grid;
      height: 100%;
      align-items: center;
      flex-direction: column;
      grid-template-columns: repeat(2, 1fr);
    }
    @media (max-width: $breakpoint-tablet) {
      gap: 1rem;
      display: flex;
      flex-direction: column;
    }
  }
  &__text {
    @media (min-width: $breakpoint-tablet) {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    @media (max-width: $breakpoint-tablet) {
      display: grid;
      width: 100%;
      text-align: start;
      align-items: center;
      grid-template-columns: 45% 28%;
      justify-content: center;
    }
  }
}
